HIH frontpage
Log in to check your private messages
NOTICE TO ALL HIH USERS:

This is the HIH version 2 forum archive, locked and read-only.

-HIH Admin Staff


Need help trying to play counter-strike

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    High Impact Halo Forum Index » Yap and Blabber
View previous topic :: View next topic  
Author Message
Paradox

Joined: 12 Jul 2005

PostPosted: Mon Mar 06, 2006 11:23 pm    Post subject: Need help trying to play counter-strike Reply with quote
i installed half-life on my comp then i installed CS 1.1. Then i upgraded to 1.5. But when i try to play online it says my CS executables are out of date and asks if i want to search the internet for updates. I search and after a few moments it says that Half-Life 1.1.1.0 is out of date but there are no updates available for it.

And if i try a quick connect it says it couldnt connect to the game server

what do i do?
View user's profile Send private message
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    High Impact Halo Forum Index » Yap and Blabber All times are GMT - 3 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2002 phpBB Group
PlayStation by Scott Stubblefield. Modified for HIH by Ducain.